<template>
    <div class="p-[15px] px-6 bg-white rounded-[20px] border border-gray-200 shadow-md flex flex-col space-y-[17px]">
        <div class="flex space-x-4">
            <div class="bg-dash-card-1 w-[49px] h-[50px] flex items-center justify-center rounded-[10px]">
                <fa-icon class="text-secondary" icon="fa-dollar-sign" />
            </div>
            <div>
                <div class="text-[12px]">Amount Payment</div>
                <div class="text-[14px]">$300,000,000</div>
            </div>
        </div>
        <div class="w-full bg-gray-200 rounded-full h-[3px]">
            <div class="bg-secondary h-[3px] rounded-full" style="width: 45%"></div>
        </div>
        <div class="w-full text-[15px]">
            4.10% since last week
        </div>
    </div>
</template>

<script>
export default {
    name: 'v-card-dasboard'
}
</script>